using System.Reflection;
using System.Runtime.InteropServices;
using System.Security;

[assembly: SecurityRules(SecurityRuleSet.Level2)]
[assembly: ImportedFromTypeLib("DHS")]
[assembly: TypeLibVersion(1, 0)]
[assembly: PrimaryInteropAssembly(1, 0)]
[assembly: Guid("7be9a39f-dc34-4c38-bbc0-7ba572c1ef7a")]
[assembly: AssemblyVersion("2.9.8.3")]
